BBG Bugs - Bug #2702

plafon summary dimana pada gambar tersebut terisi minus padahal di tabel runbiz tidak ada yang
minus.

04/19/2024 03:41 PM - Muhammad Bintar

Status: Closed Start date: 04/19/2024
Priority: Normal Due date: 04/24/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon supportnya untuk pengecekan terkait plafon summary dimana pada gambar tersebut terisi minus padahal
di tabel runbiz tidak ada yang minus.

regid 63032
pakai username bintar , requester nya employee 00000194
History

#1 - 04/19/2024 04:50 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :
bizproc (afterrender)

makasih

#2 - 04/25/2024 10:22 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
okeh sudah di deployy..
